Changes

Jump to navigation Jump to search

How to install Glibc-2.15 on CentOS6

308 bytes added, 15:56, 19 October 2017
no edit summary
</pre>
If you need a different version of glibc, simply wget the proper version and replace "-2.15" with the version you need. For example:  <pre>mkdir ~/glibc_install; cd ~/glibc_install wget https://ftp.gnu.org/gnu/glibc/glibc-2.17.tar.gztar zxvf glibc-2.17.tar.gzcd glibc-2.15mkdir buildcd build../configure --prefix=/opt/glibc-2.17make -j4sudo make install</pre>  <pre>export LD_LIBRARY_PATH=/opt/glibc-2.17/lib</pre>
[[Category:CentOS]]
[[Category:Linux]]

Navigation menu